Subject: Message from Walmart.com Customer: Ask a question, 200012079582128
From: Kimberly White <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sun, 23 Jun 2024 18:47:20 +0000

Dear Designer Living Inc.,

Kimberly White wants to connect with you for the order below:

Customer Order Number:  200012079582128

Purchase Order No:  108917491106464

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 6-Piece Twin Comforter Sets Microfiber Bed in a Bag Bedding Set with Sheets and Side Pockets, Red/Gray/321966157

Customer Message:

I ordered the wrong size. Can you replace the twin size I ordered? I need twin xl.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team